JGraph X 1.4.0.9

## com.mxgraph.shape
Interface mxITextShape

All Known Implementing Classes:
  mxCurveLabelShape, mxDefaultTextShape, mxHtmlTextShape

    public interface mxITextShape

Method Summary
`void` `paintShape(mxGraphics2DCanvas canvas, java.lang.String text, mxCellState state, java.util.Map<java.lang.String,java.lang.Object> style)`

Method Detail

### paintShape

    void paintShape(mxGraphics2DCanvas canvas,
                    java.lang.String text,
                    mxCellState state,
                    java.util.Map<java.lang.String,java.lang.Object> style)

JGraph X 1.4.0.9

Copyright (c) 2010 Gaudenz Alder. All rights reserved.